<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="TextInputLayout.NoLine" parent="Widget.MaterialComponents.TextInputLayout.OutlinedBox">
        <item name="fontFamily">@font/product_sans_regular</item> <!-- target android sdk versions < 26 and > 14 if theme other than AppCompat -->
        <item name="android:textColorHint">@color/colorPrimary</item>
        <item name="boxStrokeColor">@android:color/transparent</item>
    </style>

    <style name="TextInputLayout.OutlinePrimary" parent="Widget.MaterialComponents.TextInputLayout.OutlinedBox">
        <item name="fontFamily">@font/product_sans_regular</item> <!-- target android sdk versions < 26 and > 14 if theme other than AppCompat -->
        <item name="android:textColorHint">@color/colorPrimary</item>
        <item name="boxStrokeColor">@color/colorPrimary</item>
    </style>

    <style name="TextInputEditText.OutlinePrimary" parent="ThemeOverlay.MaterialComponents.TextInputEditText.OutlinedBox.Dense">
        <item name="fontFamily">@font/product_sans_regular</item> <!-- target android sdk versions < 26 and > 14 if theme other than AppCompat -->
        <item name="android:textColor">@android:color/black</item>
    </style>

</resources>